$(document).ready(function(){
	$("#loading").ajaxStart(function(){
	   $(this).show();
	 });
	 $("#loading").ajaxSuccess(function(){
	   $(this).hide();
	 });
	 if($.cookie("urldsn")===null){
		$.cookie("urldsn", "include/dsn/home.php");
	 }
	$("#home").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/home.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#profil").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/profil.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#forum").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/forum.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#bk").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/bk.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#ipkm").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/ipkm.php?member=Dosen");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#pesan").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/pesan.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#setting").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/setting.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});
	$("#info").click(function(e){
		 e.preventDefault();
		 $.cookie("urldsn", "include/dsn/info.php");
		$("#contentMaindsn").load($.cookie("urldsn"));		
	});

	$("#contentMaindsn").load($.cookie("urldsn"));
});
